<?xml version="1.0" encoding="Windows-1252" standalone="yes" ?>
<!-- Copyright (c) 2005-2008 Microsoft Corporation. All rights reserved. -->
<Root>
	<CommandList name='DPGMacro Component' 
				 dllRelPath='components\commands\DPGMacro\DPGMacro.dll' 
				 resourceDLLRelPath='srres.dll'
				 wndClass='DPGMacroCmdSrvWnd' 
				 minWindowsMajorVersion='5'
				 minWindowsMinorVersion='1'>
    <Command name= 'MACRO_COMMAND' id='1401' default='true' >
      <ResourceIDs displayName='3891' description='3891' descriptionPlusAccel='4297'/>
    </Command>
    <Command name= 'QUICK_TURN_COMMAND' id='1402' default='true' >
      <ResourceIDs displayName='3892' description='3892' descriptionPlusAccel='0'/>
    </Command>
    <Command name= 'MACR_EDITOR_COMMAND' id='1403' default='true' >
      <ResourceIDs displayName='3893' description='3893' descriptionPlusAccel='0'/>
    </Command>
  </CommandList>
</Root>
